# timezone

Set timezone for different distributions


## Role Variables

Defaults:
- `timezone_zone` (defaults: `Europe/Berlin`): timezone name


## Example Playbook

    ---
    - hosts: all
    
      roles:
        - role: timezone
          vars:
            timezone_zone: Europe/Berlin


## License

AGPL-3.0-or-later


## Author Information

Sven Velt - <sven-ansiblerole@velt.biz>
https://git.velt.biz/velt.biz/

